Subject: powerpc gdb and gdbserver

From: "Christopher R. Johnson" <[email-masked]>
Date: Wed, 17 Dec 2003 12:50:51 -0500

I'm about to go and grab gdb to build a host-based debugger and
target-based (PPC 405GP) gdbserver.  Anybody out there with advice on
how to do this?  Should it just work out of the box or is there stuff I
need to do to gdbserver for this platform?  The sources I just found are
gdb-6.0, and I'm using quite recent tools (gcc 3.3.2 glibc 2.3.2
binutils 2.14.90.0.5 - kudos to Dan Kegle for the crosstools stuff!!!).

Thanks!

--
Christopher R. Johnson
Principal Software Engineer
GCC Printers

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/